CVE-2008-1609

2008-04-01T12:44:00
ID CVE-2008-1609
Type cve
Reporter NVD
Modified 2017-10-04T21:29:01

Description

Multiple PHP remote file inclusion vulnerabilities in just another flat file (JAF) CMS 4.0 RC2 allow remote attackers to execute arbitrary PHP code via a URL in the (1) website parameter to (a) forum.php, (b) headlines.php, and (c) main.php in forum/, and (2) main_dir parameter to forum/forum.php. NOTE: other main_dir vectors are already covered by CVE-2006-7127.